﻿/*Hier werden alle Formatvorlagen zentral verwaltet */ 
body {
	margin: auto;
}
#Ebene2 {
	position: absolute;
	z-index: 500;
	margin-top: -230px;
	font-family: montserrat;
	font-size: 27px;
	color: #FFFFFF;
	margin-left: 20px;
	width: 400px;
	height: 200px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	float: left;
}
nav ul{
	list-style-type: none;
	position: absolute;
	z-index: 10000;
	padding-top: 5px;
}
nav li {
	display: inline;
	float: left;
	cursor: default;
	margin-top: 5px;
	margin-right: -19px;
	margin-left: 36px;
}
nav a{
	font-family: montserrat;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 2px;
}
nav a:hover{
	background-color: #CE0034;
}
#Ebene1 {
	table-layout: auto;
	float: right;
}
td {
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	z-index: 150;
	padding-top: 0px;
}
.img1 {
	z-index: 100;
	float: right;
	table-layout: auto;
}
   		  	     		  	  
			  .auto-style1 {
				  background-color: #E0D8C9;
				  margin-top: -10px;
			  }
			  .auto-style2 {
	padding: 36px 55px 55px 55px;
	font-family: Montserrat;
	font-size: 18px;
	line-height: 1.4;
	line-height: 1.4;
	color: #CE0034;
	text-align: left;
}
			  .auto-style3 {
				  font-family: "Droid Serif";
				  color: #414141;
				  font-size: 12px;
			  }
			  .auto-style4 {
				  font-family: "Droid Serif";
			  }
			  .auto-style5 {
	text-align: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	table-layout: auto;
}
			  .auto-style6 {
				  font-family: Montserrat;
				  font-size: 24px; /**18px**/
			  }
			  .Malen-Gestalten {
	border: 8px solid #E0D8C9;
	text-align: left;
	padding-top: 8px;
	padding-left: 8px;
	white-space: 450;
	width: 480px;
}
.rahmen1 {
	align: center;
	margin-top: 0px;
	margin-left: 36px;
	margin-right: 36px;
}
			  .auto-style11 {
				  vertical-align: top;
				  margin-right: 0px;
				  padding-left: 10px;
				  margin-left: 450px;
				  margin-top: 10px;
				  clear: right;
			  }
			  .auto-style15 {
				  font-size: 12px;
			  }
			  .auto-style17 {
				  text-align: center;
			  }
.auto-style21 {
	font-family: "Droid Serif";
	font-size: 16px; /**12px**/
}
.auto-style18 {
	font-family: dr;
}
.auto-style19 {
	margin-left: 550px;
	margin-top: 5px;
}
.auto-style22 {
	color: #000000;
	font-family: "droid Serif";
	font-size: 16px;
	text-decoration: underline;
}
.auto-style23 {
	font-family: Montserrat;
	font-size: 24px; /**18px**/
	text-transform: uppercase;
}
.auto-style24 {
	padding: 0px;
	width: 480px;
	/*height: 300px;*/
	height: 280px;
}
.auto-style25 {
	margin-left: 0px;
	margin-top: 0px;
}
.auto-style20 {
	font-size: 30px;
	padding-left: 0px;
	padding-top: 0px;
}
.auto-style20 h1{
	font-size: 32px;
}
.auto-style26 {
	border-style: 5;
	border-width: 0px;
	background-color: #E64415;
	color: #FFFFFF;
	font-family: montserrat;
	width: 470px;
	padding-left: 8px;
	padding-top: 8px;
}
td {
	padding: 0px;
	width: 480px;
}
.auto-style32{
	border:8pxsolid #E0D8C9;
	text-align: left;
	padding-top: 8px;
	padding-left: 8px;
	white-space: 450;
	width: 480px;

}

/*** Responsive Image Gallery ***/

.gallery_container {
	padding: 40px 5%;
  }
  
  .heading-text {
	margin-bottom: 2rem;
	font-size: 2rem;
  }
  
  .heading-text span {
	font-weight: 100;
  }

.image-gallery {
	/* Mobile first */
	display: flex;
	flex-direction: column;
	gap: 10px;
  }
  
  .image-gallery .column {
	display: flex;
	flex-direction: column;
	gap: 10px;
  }
  
  .image-item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
  }
  
  @media only screen and (min-width: 768px) {
	.image-gallery {
	  flex-direction: row;
	}
  }
  
  /* overlay styles */
  
  .image-item {
	position: relative;
	cursor: pointer;
  }
  
  .overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(57, 57, 57, 0.502);
	top: 0;
	left: 0;
	transform: scale(0);
	transition: all 0.2s 0.1s ease-in-out;
	color: #fff;
	/* center overlay content */
	display: flex;
	align-items: center;
	justify-content: center;
  }
  
  /* hover */
  .image-item:hover .overlay {
	transform: scale(1);
  }